Web Analytics
Conecta con nosotros

Noticias

Heartbleed también afecta a algunos routers

Publicado el

Heartbleed también afecta a algunos routers

La vulnerabilidad Heartbleed en OpenSSL, posiblemente la más grave que ha experimentado la web hasta la fecha, sigue dando que hablar. Y es que según han confirmado varios fabricantes, Heartbleed también afecta a algunos routers.

En concreto, Cisco y Juniper Networks han reconocido esta incidencia, tal y como podemos leer en el Wall Street Journal, indicando un listado de productos afectados y tratando de ofrecer una solución a este problema de seguridad.

Por otra parte, otros fabricantes como AVM han querido tranquilizar a sus usuarios confirmando que la vulnerabilidad en OpenSSL no afecta a sus routers FRITZ!Box, ya que la versión de OpenSSL que utilizan es la 0.9.8 y no está afectada.

Lo más leído